name: pyo
channels:
  - gurobi
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=4.5=1_gnu
  - alabaster=0.7.12=py36_0
  - applaunchservices=0.2.1=pyhd3eb1b0_0
  - argh=0.26.2=py36_0
  - astroid=2.4.2=py36_0
  - async_generator=1.10=py36h28b3542_0
  - atomicwrites=1.4.0=py_0
  - attrs=20.2.0=py_0
  - autopep8=1.5.4=py_0
  - babel=2.8.0=py_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - bleach=3.2.1=py_0
  - brotlipy=0.7.0=py36h27cfd23_1003
  - ca-certificates=2021.10.8=ha878542_0
  - certifi=2020.6.20=pyhd3eb1b0_3
  - cffi=1.14.3=py36h261ae71_2
  - chardet=3.0.4=py36h06a4308_1003
  - cloudpickle=1.6.0=pyhd3eb1b0_0
  - cryptography=3.1.1=py36h1ba5d50_0
  - dbus=1.13.18=hb2f20db_0
  - decorator=4.4.2=pyhd3eb1b0_0
  - defusedxml=0.6.0=pyhd3eb1b0_0
  - diff-match-patch=20200713=pyhd3eb1b0_0
  - docutils=0.16=py36_1
  - entrypoints=0.3=py36_0
  - expat=2.2.10=he6710b0_2
  - flake8=3.8.4=py_0
  - fontconfig=2.13.1=h6c09931_0
  - freetype=2.10.4=h5ab3b9f_0
  - future=0.18.2=py36_1
  - gettext=0.19.8.1=h9b4dc7a_1
  - glib=2.66.1=h92f7085_0
  - gst-plugins-base=1.14.0=h8213a91_2
  - gstreamer=1.14.0=h28cd5cc_2
  - gurobi=9.1.2=py36_0
  - icu=58.2=he6710b0_3
  - idna=2.10=pyhd3eb1b0_0
  - imagesize=1.2.0=pyhd3eb1b0_0
  - importlib-metadata=2.0.0=py_1
  - importlib_metadata=2.0.0=1
  - intervaltree=3.1.0=pyhd3eb1b0_0
  - ipykernel=5.3.4=py36h5ca1d4c_0
  - ipython=7.16.1=py36h5ca1d4c_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - isort=5.6.4=py_0
  - jedi=0.17.1=py36_0
  - jeepney=0.7.1=pyhd3eb1b0_0
  - jinja2=2.11.2=pyhd3eb1b0_0
  - jpeg=9b=h024ee3a_2
  - jsonschema=3.2.0=pyhd3eb1b0_2
  - jupyter_client=6.1.7=py_0
  - jupyter_core=4.6.3=py36_0
  - jupyterlab_pygments=0.1.2=py_0
  - keyring=21.4.0=py36_1
  - lazy-object-proxy=1.4.3=py36h27cfd23_2
  - ld_impl_linux-64=2.35.1=h7274673_9
  - libblas=3.9.0=11_linux64_openblas
  - libcblas=3.9.0=11_linux64_openblas
  - libcxx=10.0.0=hc9558a2_2
  - libcxxabi=10.0.0=2
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.3.0=h5101ec6_17
  - libgfortran-ng=11.2.0=h69a702a_14
  - libgfortran5=11.2.0=h5c6108e_14
  - libgomp=9.3.0=h5101ec6_17
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=11_linux64_openblas
  - libopenblas=0.3.17=pthreads_h8fe5266_1
  - libpng=1.6.37=hbc83047_0
  - libsodium=1.0.18=h7b6447c_0
  - libspatialindex=1.9.3=h2531618_0
  - libstdcxx-ng=9.3.0=hd4cf53a_17
  - libuuid=1.0.3=h7f8727e_2
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.12=h03d6c58_0
  - markupsafe=1.1.1=py36h7b6447c_0
  - mccabe=0.6.1=py36_1
  - mistune=0.8.4=py36h7b6447c_0
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py36_0
  - nbformat=5.0.8=py_0
  - ncurses=6.2=he6710b0_1
  - nest-asyncio=1.4.1=py_0
  - numpydoc=1.1.0=pyhd3eb1b0_1
  - openssl=1.1.1n=h7f8727e_0
  - packaging=20.4=py_0
  - pandoc=2.11=hb0f4dca_0
  - pandocfilters=1.4.2=py36_1
  - parso=0.7.0=py_0
  - pathtools=0.1.2=pyhd3eb1b0_1
  - pcre=8.44=he6710b0_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pip=20.2.4=py36h06a4308_0
  - pluggy=0.13.1=py36h06a4308_0
  - prompt-toolkit=3.0.8=py_0
  - psutil=5.7.2=py36h7b6447c_0
  - ptyprocess=0.6.0=pyhd3eb1b0_2
  - pycodestyle=2.6.0=pyhd3eb1b0_0
  - pycparser=2.20=py_2
  - pydocstyle=5.1.1=py_0
  - pyflakes=2.2.0=pyhd3eb1b0_0
  - pygments=2.7.2=pyhd3eb1b0_0
  - pylint=2.6.0=py36_0
  - pyopenssl=19.1.0=pyhd3eb1b0_1
  - pyparsing=2.4.7=pyhd3eb1b0_0
  - pyqt=5.9.2=py36h05f1152_2
  - pyrsistent=0.17.3=py36h7b6447c_0
  - pysocks=1.7.1=py36h06a4308_0
  - python=3.6.12=hcff3b4d_2
  - python-dateutil=2.8.1=pyhd3eb1b0_0
  - python-jsonrpc-server=0.4.0=py_0
  - python-language-server=0.35.1=py_0
  - python_abi=3.6=2_cp36m
  - pytz=2020.1=py_0
  - pyxdg=0.27=pyhd3eb1b0_0
  - pyyaml=5.3.1=py36h7b6447c_1
  - pyzmq=19.0.2=py36he6710b0_1
  - qdarkstyle=2.8.1=py_0
  - qt=5.9.7=h5867ecd_1
  - qtawesome=1.0.1=py_0
  - qtconsole=4.7.7=py_0
  - qtpy=1.9.0=pyhd3eb1b0_0
  - readline=8.0=h7b6447c_0
  - requests=2.24.0=py_0
  - rope=0.18.0=py_0
  - rtree=0.9.4=py36_1
  - scipy=1.5.3=py36h9e8f40b_0
  - secretstorage=3.3.1=py36h06a4308_0
  - setuptools=50.3.0=py36h06a4308_1
  - sip=4.19.8=py36hf484d3e_0
  - six=1.15.0=py36h06a4308_0
  - snowballstemmer=2.0.0=pyhd3eb1b0_0
  - sortedcontainers=2.2.2=py_0
  - sphinx=3.2.1=py_0
  - sphinxcontrib-applehelp=1.0.2=pyhd3eb1b0_0
  - sphinxcontrib-devhelp=1.0.2=pyhd3eb1b0_0
  - sphinxcontrib-htmlhelp=1.0.3=pyhd3eb1b0_0
  - sphinxcontrib-jsmath=1.0.1=pyhd3eb1b0_0
  - sphinxcontrib-qthelp=1.0.3=pyhd3eb1b0_0
  - sphinxcontrib-serializinghtml=1.1.4=pyhd3eb1b0_0
  - spyder=4.1.5=py36_0
  - spyder-kernels=1.9.4=py36_0
  - sqlite=3.33.0=h62c20be_0
  - testpath=0.4.4=pyhd3eb1b0_0
  - tk=8.6.10=hbc83047_0
  - toml=0.10.1=py_0
  - tornado=6.0.4=py36h7b6447c_1
  - traitlets=4.3.3=py36h06a4308_0
  - typed-ast=1.4.1=py36h7b6447c_0
  - ujson=4.0.1=py36he6710b0_0
  - urllib3=1.25.11=py_0
  - watchdog=0.10.3=py36_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py36_1
  - wheel=0.35.1=pyhd3eb1b0_0
  - wrapt=1.11.2=py36h7b6447c_0
  - wurlitzer=2.0.1=py36_0
  - xz=5.2.5=h7b6447c_0
  - yaml=0.2.5=h7b6447c_0
  - yapf=0.30.0=py_0
  - zeromq=4.3.3=he6710b0_3
  - zipp=3.4.0=pyhd3eb1b0_0
  - zlib=1.2.11=h7b6447c_3
  - pip:
    - cycler==0.10.0
    - et-xmlfile==1.0.1
    - jdcal==1.4.1
    - kiwisolver==1.2.0
    - matplotlib==3.3.2
    - msgpack==1.0.0
    - nose==1.3.7
    - numpy==1.19.3
    - openpyxl==3.0.5
    - pandas==1.1.4
    - pillow==8.0.1
    - ply==3.11
    - pyomo==5.7.1
    - pyutilib==6.0.0
    - xlrd==1.2.0
